
/* Class = "NSMenu"; title = "Επεξεργασία"; ObjectID = "4"; */
"4.title" = "Επεξεργασία";

/* Class = "NSMenuItem"; title = "Πληροφορίες για το %%app%%"; ObjectID = "25"; */
"25.title" = "Πληροφορίες για το %%app%%";

/* Class = "NSMenuItem"; title = "Επεξεργασία"; ObjectID = "96"; */
"96.title" = "Επεξεργασία";

/* Class = "NSMenuItem"; title = "Επιλογή όλων"; ObjectID = "101"; */
"101.title" = "Επιλογή όλων";

/* Class = "NSMenuItem"; title = "Πλήρες"; ObjectID = "108"; */
"108.title" = "Πλήρες";

/* Class = "NSMenuItem"; title = "Επικόλληση"; ObjectID = "112"; */
"112.title" = "Επικόλληση";

/* Class = "NSMenu"; title = "Επεξεργασία"; ObjectID = "119"; */
"119.title" = "Επεξεργασία";

/* Class = "NSMenuItem"; title = "Αντιγραφή"; ObjectID = "120"; */
"120.title" = "Αντιγραφή";

/* Class = "NSMenuItem"; title = "Αποκοπή"; ObjectID = "124"; */
"124.title" = "Αποκοπή";

/* Class = "NSMenuItem"; title = "Μορφή"; ObjectID = "150"; */
"150.title" = "Μορφή";

/* Class = "NSMenu"; title = "Κείμενο"; ObjectID = "151"; */
"151.title" = "Κείμενο";

/* Class = "NSMenuItem"; title = "Επικόλληση στιλ"; ObjectID = "152"; */
"152.title" = "Επικόλληση στιλ";

/* Class = "NSMenuItem"; title = "Υπογράμμιση"; ObjectID = "154"; */
"154.title" = "Υπογράμμιση";

/* Class = "NSMenuItem"; title = "Κεντράρισμα"; ObjectID = "155"; */
"155.title" = "Κεντράρισμα";

/* Class = "NSMenu"; title = "Μορφή"; ObjectID = "156"; */
"156.title" = "Μορφή";

/* Class = "NSMenuItem"; title = "Στοίχιση αριστερά"; ObjectID = "157"; */
"157.title" = "Στοίχιση αριστερά";

/* Class = "NSMenuItem"; title = "Κείμενο"; ObjectID = "158"; */
"158.title" = "Κείμενο";

/* Class = "NSMenuItem"; title = "Γραμματοσειρά"; ObjectID = "159"; */
"159.title" = "Γραμματοσειρά";

/* Class = "NSMenuItem"; title = "Πλάγια"; ObjectID = "161"; */
"161.title" = "Πλάγια";

/* Class = "NSMenuItem"; title = "Μετατροπή σε εμπλουτισμένο κείμενο"; ObjectID = "162"; */
"162.title" = "Μετατροπή σε εμπλουτισμένο κείμενο";

/* Class = "NSMenuItem"; title = "Έντονα"; ObjectID = "163"; */
"163.title" = "Έντονα";

/* Class = "NSMenuItem"; title = "Στοίχιση δεξιά"; ObjectID = "164"; */
"164.title" = "Στοίχιση δεξιά";

/* Class = "NSMenu"; title = "Γραμματοσειρά"; ObjectID = "165"; */
"165.title" = "Γραμματοσειρά";

/* Class = "NSMenuItem"; title = "Αντιγραφή χάρακα"; ObjectID = "167"; */
"167.title" = "Αντιγραφή χάρακα";

/* Class = "NSMenuItem"; title = "Αντιγραφή στιλ"; ObjectID = "168"; */
"168.title" = "Αντιγραφή στιλ";

/* Class = "NSMenuItem"; title = "Εμφάνιση χάρακα"; ObjectID = "169"; */
"169.title" = "Εμφάνιση χάρακα";

/* Class = "NSMenuItem"; title = "Επικόλληση χάρακα"; ObjectID = "171"; */
"171.title" = "Επικόλληση χάρακα";

/* Class = "NSMenuItem"; title = "Εμφάνιση γραμματοσειρών"; ObjectID = "172"; */
"172.title" = "Εμφάνιση γραμματοσειρών";

/* Class = "NSMenuItem"; title = "Γραμμή βάσης"; ObjectID = "239"; */
"239.title" = "Γραμμή βάσης";

/* Class = "NSMenu"; title = "Γραμμή βάσης"; ObjectID = "241"; */
"241.title" = "Γραμμή βάσης";

/* Class = "NSMenuItem"; title = "Χρήση προεπιλογής"; ObjectID = "242"; */
"242.title" = "Χρήση προεπιλογής";

/* Class = "NSMenuItem"; title = "Δίψηφο γράμμα"; ObjectID = "243"; */
"243.title" = "Δίψηφο γράμμα";

/* Class = "NSMenuItem"; title = "Χρήση όλων"; ObjectID = "244"; */
"244.title" = "Χρήση όλων";

/* Class = "NSMenu"; title = "Δίψηφο γράμμα"; ObjectID = "246"; */
"246.title" = "Δίψηφο γράμμα";

/* Class = "NSMenuItem"; title = "Διαγραμμάτωση"; ObjectID = "247"; */
"247.title" = "Διαγραμμάτωση";

/* Class = "NSMenuItem"; title = "Χρήση προεπιλογής"; ObjectID = "248"; */
"248.title" = "Χρήση προεπιλογής";

/* Class = "NSMenu"; title = "Διαγραμμάτωση"; ObjectID = "250"; */
"250.title" = "Διαγραμμάτωση";

/* Class = "NSMenuItem"; title = "Πιο αραιά"; ObjectID = "251"; */
"251.title" = "Πιο αραιά";

/* Class = "NSMenuItem"; title = "Πιο κοντά"; ObjectID = "252"; */
"252.title" = "Πιο κοντά";

/* Class = "NSMenuItem"; title = "Χρήση προεπιλογής"; ObjectID = "253"; */
"253.title" = "Χρήση προεπιλογής";

/* Class = "NSMenuItem"; title = "Καμία"; ObjectID = "254"; */
"254.title" = "Καμία";

/* Class = "NSMenuItem"; title = "Υπερανύψωση"; ObjectID = "255"; */
"255.title" = "Υπερανύψωση";

/* Class = "NSMenuItem"; title = "Κατέβασμα"; ObjectID = "256"; */
"256.title" = "Κατέβασμα";

/* Class = "NSMenuItem"; title = "Καμία"; ObjectID = "262"; */
"262.title" = "Καμία";

/* Class = "NSMenuItem"; title = "Αρχείο"; ObjectID = "274"; */
"274.title" = "Αρχείο";

/* Class = "NSMenuItem"; title = "Άνοιγμα…"; ObjectID = "276"; */
"276.title" = "Άνοιγμα…";

/* Class = "NSMenuItem"; title = "Επιστροφή σε αποθηκευμένο"; ObjectID = "277"; */
"277.title" = "Επιστροφή σε αποθηκευμένο";

/* Class = "NSMenuItem"; title = "Δημιουργία"; ObjectID = "278"; */
"278.title" = "Δημιουργία";

/* Class = "NSMenu"; title = "Αρχείο"; ObjectID = "279"; */
"279.title" = "Αρχείο";

/* Class = "NSMenuItem"; title = "Αποθήκευση ως…"; ObjectID = "281"; */
"281.title" = "Αποθήκευση ως…";

/* Class = "NSMenuItem"; title = "Αποθήκευση"; ObjectID = "283"; */
"283.title" = "Αποθήκευση";

/* Class = "NSMenuItem"; title = "Αποθήκευση όλων"; ObjectID = "284"; */
"284.title" = "Αποθήκευση όλων";

/* Class = "NSMenuItem"; title = "Εύρεση"; ObjectID = "310"; */
"310.title" = "Εύρεση";

/* Class = "NSMenuItem"; title = "Εύρεση…"; ObjectID = "311"; */
"311.title" = "Εύρεση…";

/* Class = "NSMenuItem"; title = "Εύρεση επόμενου"; ObjectID = "312"; */
"312.title" = "Εύρεση επόμενου";

/* Class = "NSMenuItem"; title = "Εύρεση προηγούμενου"; ObjectID = "314"; */
"314.title" = "Εύρεση προηγούμενου";

/* Class = "NSMenuItem"; title = "Μετάβαση σε επιλογή"; ObjectID = "315"; */
"315.title" = "Μετάβαση σε επιλογή";

/* Class = "NSMenuItem"; title = "Χρήση επιλογής για εύρεση"; ObjectID = "316"; */
"316.title" = "Χρήση επιλογής για εύρεση";

/* Class = "NSMenu"; title = "Εύρεση"; ObjectID = "317"; */
"317.title" = "Εύρεση";

/* Class = "NSMenuItem"; title = "Εμφάνιση χρωμάτων"; ObjectID = "372"; */
"372.title" = "Εμφάνιση χρωμάτων";

/* Class = "NSMenuItem"; title = "Εκθέτης"; ObjectID = "375"; */
"375.title" = "Εκθέτης";

/* Class = "NSMenuItem"; title = "Δείκτης"; ObjectID = "376"; */
"376.title" = "Δείκτης";

/* Class = "NSMenuItem"; title = "Αναδίπλωση σε σελίδα"; ObjectID = "381"; */
"381.title" = "Αναδίπλωση σε σελίδα";

/* Class = "NSMenuItem"; title = "Εκτύπωση…"; ObjectID = "399"; */
"399.title" = "Εκτύπωση…";

/* Class = "NSMenuItem"; title = "Διαμόρφωση σελίδας…"; ObjectID = "406"; */
"406.title" = "Διαμόρφωση σελίδας…";

/* Class = "NSMenuItem"; title = "Κλείσιμο"; ObjectID = "419"; */
"419.title" = "Κλείσιμο";

/* Class = "NSMenuItem"; title = "Να επιτρέπεται ο συλλαβισμός"; ObjectID = "422"; */
"422.title" = "Να επιτρέπεται ο συλλαβισμός";

/* Class = "NSMenuItem"; title = "Πλήρης στοίχιση"; ObjectID = "424"; */
"424.title" = "Πλήρης στοίχιση";

/* Class = "NSMenuItem"; title = "Αναίρεση"; ObjectID = "451"; */
"451.title" = "Αναίρεση";

/* Class = "NSMenuItem"; title = "Επανάληψη"; ObjectID = "452"; */
"452.title" = "Επανάληψη";

/* Class = "NSMenuItem"; title = "Άνοιγμα προσφάτου"; ObjectID = "459"; */
"459.title" = "Άνοιγμα προσφάτου";

/* Class = "NSMenu"; title = "Άνοιγμα προσφάτου"; ObjectID = "460"; */
"460.title" = "Άνοιγμα προσφάτου";

/* Class = "NSMenuItem"; title = "Εκκαθάριση μενού"; ObjectID = "461"; */
"461.title" = "Εκκαθάριση μενού";

/* Class = "NSMenuItem"; title = "Παράθυρο"; ObjectID = "474"; */
"474.title" = "Παράθυρο";

/* Class = "NSMenu"; title = "Παράθυρο"; ObjectID = "475"; */
"475.title" = "Παράθυρο";

/* Class = "NSMenuItem"; title = "Μεταφορά όλων σε πρώτο πλάνο"; ObjectID = "476"; */
"476.title" = "Μεταφορά όλων σε πρώτο πλάνο";

/* Class = "NSMenuItem"; title = "Ελαχιστοποίηση"; ObjectID = "477"; */
"477.title" = "Ελαχιστοποίηση";

/* Class = "NSMenuItem"; title = "Ζουμ"; ObjectID = "478"; */
"478.title" = "Ζουμ";

/* Class = "NSMenu"; title = "Ορθογραφία και γραμματική"; ObjectID = "491"; */
"491.title" = "Ορθογραφία και γραμματική";

/* Class = "NSMenuItem"; title = "Ορθογραφία και γραμματική"; ObjectID = "493"; */
"493.title" = "Ορθογραφία και γραμματική";

/* Class = "NSMenuItem"; title = "Εμφάνιση ορθογραφίας και γραμματικής"; ObjectID = "494"; */
"494.title" = "Εμφάνιση ορθογραφίας και γραμματικής";

/* Class = "NSMenuItem"; title = "Έλεγχος εγγράφου τώρα"; ObjectID = "496"; */
"496.title" = "Έλεγχος εγγράφου τώρα";

/* Class = "NSMenuItem"; title = "Έλεγχος ορθογραφίας κατά την πληκτρολόγηση"; ObjectID = "498"; */
"498.title" = "Έλεγχος ορθογραφίας κατά την πληκτρολόγηση";

/* Class = "NSMenuItem"; title = "Προτιμήσεις…"; ObjectID = "501"; */
"501.title" = "Προτιμήσεις…";

/* Class = "NSMenu"; title = "Υπηρεσίες"; ObjectID = "503"; */
"503.title" = "Υπηρεσίες";

/* Class = "NSMenuItem"; title = "Υπηρεσίες"; ObjectID = "504"; */
"504.title" = "Υπηρεσίες";

/* Class = "NSMenuItem"; title = "Απόκρυψη %%app%%"; ObjectID = "505"; */
"505.title" = "Απόκρυψη %%app%%";

/* Class = "NSMenuItem"; title = "Τερματισμός %%app%%"; ObjectID = "508"; */
"508.title" = "Τερματισμός %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Απόκρυψη άλλων"; ObjectID = "515"; */
"515.title" = "Απόκρυψη άλλων";

/* Class = "NSMenuItem"; title = "Εμφάνιση όλων"; ObjectID = "517"; */
"517.title" = "Εμφάνιση όλων";

/* Class = "NSMenuItem"; title = "Βοήθεια"; ObjectID = "524"; */
"524.title" = "Βοήθεια";

/* Class = "NSMenuItem"; title = "Βοήθεια για το %%app%%"; ObjectID = "525"; */
"525.title" = "Βοήθεια για το %%app%%";

/* Class = "NSMenu"; title = "Βοήθεια"; ObjectID = "526"; */
"526.title" = "Βοήθεια";

/* Class = "NSMenuItem"; title = "Σχήμα χαρακτήρα"; ObjectID = "529"; */
"529.title" = "Σχήμα χαρακτήρα";

/* Class = "NSMenu"; title = "Σχήμα χαρακτήρα"; ObjectID = "530"; */
"530.title" = "Σχήμα χαρακτήρα";

/* Class = "NSMenuItem"; title = "Παραδοσιακή μορφή"; ObjectID = "531"; */
"531.title" = "Παραδοσιακή μορφή";

/* Class = "NSMenuItem"; title = "Αποφυγή επεξεργασίας"; ObjectID = "534"; */
"534.title" = "Αποφυγή επεξεργασίας";

/* Class = "NSMenuItem"; title = "Εκφώνηση"; ObjectID = "537"; */
"537.title" = "Εκφώνηση";

/* Class = "NSMenu"; title = "Εκφώνηση"; ObjectID = "538"; */
"538.title" = "Εκφώνηση";

/* Class = "NSMenuItem"; title = "Έναρξη εκφώνησης"; ObjectID = "539"; */
"539.title" = "Έναρξη εκφώνησης";

/* Class = "NSMenuItem"; title = "Διακοπή εκφώνησης"; ObjectID = "541"; */
"541.title" = "Διακοπή εκφώνησης";

/* Class = "NSMenuItem"; title = "Μεγαλύτερα"; ObjectID = "543"; */
"543.title" = "Μεγαλύτερα";

/* Class = "NSMenuItem"; title = "Μικρότερα"; ObjectID = "544"; */
"544.title" = "Μικρότερα";

/* Class = "NSMenuItem"; title = "Διαγραφή"; ObjectID = "575"; */
"575.title" = "Διαγραφή";

/* Class = "NSMenuItem"; title = "Περίγραμμα"; ObjectID = "578"; */
"578.title" = "Περίγραμμα";

/* Class = "NSMenuItem"; title = "Στιλ..."; ObjectID = "581"; */
"581.title" = "Στιλ...";

/* Class = "NSMenuItem"; title = "Επικόλληση και αντιστοίχηση στιλ"; ObjectID = "584"; */
"584.title" = "Επικόλληση και αντιστοίχηση στιλ";

/* Class = "NSMenuItem"; title = "Εμφάνιση ιδιοτήτων"; ObjectID = "588"; */
"588.title" = "Εμφάνιση ιδιοτήτων";

/* Class = "NSMenuItem"; title = "Αποστάσεις..."; ObjectID = "594"; */
"594.title" = "Αποστάσεις...";

/* Class = "NSMenuItem"; title = "Αλλαγή γραμμής"; ObjectID = "597"; */
"597.title" = "Αλλαγή γραμμής";

/* Class = "NSMenu"; title = "Εισαγωγή"; ObjectID = "598"; */
"598.title" = "Εισαγωγή";

/* Class = "NSMenuItem"; title = "Εισαγωγή"; ObjectID = "599"; */
"599.title" = "Εισαγωγή";

/* Class = "NSMenuItem"; title = "Αλλαγή παραγράφου"; ObjectID = "600"; */
"600.title" = "Αλλαγή παραγράφου";

/* Class = "NSMenuItem"; title = "Αλλαγή σελίδας"; ObjectID = "601"; */
"601.title" = "Αλλαγή σελίδας";

/* Class = "NSMenuItem"; title = "Σύνδεσμος..."; ObjectID = "613"; */
"613.title" = "Σύνδεσμος...";

/* Class = "NSMenuItem"; title = "Έλεγχος γραμματικής και ορθογραφίας"; ObjectID = "626"; */
"626.title" = "Έλεγχος γραμματικής και ορθογραφίας";

/* Class = "NSMenuItem"; title = "Υποκαταστάσεις"; ObjectID = "629"; */
"629.title" = "Υποκαταστάσεις";

/* Class = "NSMenu"; title = "Υποκαταστάσεις"; ObjectID = "630"; */
"630.title" = "Υποκαταστάσεις";

/* Class = "NSMenuItem"; title = "Έξυπνοι σύνδεσμοι"; ObjectID = "631"; */
"631.title" = "Έξυπνοι σύνδεσμοι";

/* Class = "NSMenuItem"; title = "Έξυπνα εισαγωγικά"; ObjectID = "632"; */
"632.title" = "Έξυπνα εισαγωγικά";

/* Class = "NSMenuItem"; title = "Έξυπνη αντιγραφή/επικόλληση"; ObjectID = "633"; */
"633.title" = "Έξυπνη αντιγραφή/επικόλληση";

/* Class = "NSMenuItem"; title = "Επιλογή γραμμής..."; ObjectID = "643"; */
"643.title" = "Επιλογή γραμμής...";

/* Class = "NSMenuItem"; title = "Νέο έγγραφο"; ObjectID = "648"; */
"648.title" = "Νέο έγγραφο";

/* Class = "NSMenuItem"; title = "Μετασχηματισμοί"; ObjectID = "654"; */
"654.title" = "Μετασχηματισμοί";

/* Class = "NSMenu"; title = "Μετασχηματισμοί"; ObjectID = "655"; */
"655.title" = "Μετασχηματισμοί";

/* Class = "NSMenuItem"; title = "Αλλαγή σε κεφαλαία"; ObjectID = "656"; */
"656.title" = "Αλλαγή σε κεφαλαία";

/* Class = "NSMenuItem"; title = "Έξυπνες παύλες"; ObjectID = "657"; */
"657.title" = "Έξυπνες παύλες";

/* Class = "NSMenuItem"; title = "Αντικατάσταση κειμένου"; ObjectID = "658"; */
"658.title" = "Αντικατάσταση κειμένου";

/* Class = "NSMenuItem"; title = "Αυτόματη διόρθωση ορθογραφίας"; ObjectID = "662"; */
"662.title" = "Αυτόματη διόρθωση ορθογραφίας";

/* Class = "NSMenuItem"; title = "Αλλαγή σε πεζά"; ObjectID = "664"; */
"664.title" = "Αλλαγή σε πεζά";

/* Class = "NSMenuItem"; title = "Πρώτο γράμμα κεφαλαίο"; ObjectID = "665"; */
"665.title" = "Πρώτο γράμμα κεφαλαίο";

/* Class = "NSMenuItem"; title = "Εμφάνιση υποκαταστάσεων"; ObjectID = "670"; */
"670.title" = "Εμφάνιση υποκαταστάσεων";

/* Class = "NSMenuItem"; title = "Εξαγωγή ως PDF…"; ObjectID = "674"; */
"674.title" = "Εξαγωγή ως PDF…";

/* Class = "NSMenuItem"; title = "Λίστα…"; ObjectID = "676"; */
"676.title" = "Λίστα…";

/* Class = "NSMenuItem"; title = "Πίνακας…"; ObjectID = "677"; */
"677.title" = "Πίνακας…";

/* Class = "NSMenuItem"; title = "Επισύναψη αρχείων…"; ObjectID = "678"; */
"678.title" = "Επισύναψη αρχείων…";

/* Class = "NSMenuItem"; title = "Ανίχνευση δεδομένων"; ObjectID = "782"; */
"782.title" = "Ανίχνευση δεδομένων";

/* Class = "NSMenuItem"; title = "Κατεύθυνση γραφής"; ObjectID = "786"; */
"786.title" = "Κατεύθυνση γραφής";

/* Class = "NSMenu"; title = "Κατεύθυνση γραφής"; ObjectID = "787"; */
"787.title" = "Κατεύθυνση γραφής";

/* Class = "NSMenuItem"; title = "Παράγραφος"; ObjectID = "788"; */
"788.title" = "Παράγραφος";

/* Class = "NSMenuItem"; title = "\tΠροεπιλογή"; ObjectID = "789"; */
"789.title" = "\tΠροεπιλογή";

/* Class = "NSMenuItem"; title = "\tΑριστερά προς δεξιά"; ObjectID = "790"; */
"790.title" = "\tΑριστερά προς δεξιά";

/* Class = "NSMenuItem"; title = "\tΔεξιά προς αριστερά"; ObjectID = "791"; */
"791.title" = "\tΔεξιά προς αριστερά";

/* Class = "NSMenuItem"; title = "Επιλογή"; ObjectID = "793"; */
"793.title" = "Επιλογή";

/* Class = "NSMenuItem"; title = "\tΠροεπιλογή"; ObjectID = "797"; */
"797.title" = "\tΠροεπιλογή";

/* Class = "NSMenuItem"; title = "\tΑριστερά προς δεξιά"; ObjectID = "798"; */
"798.title" = "\tΑριστερά προς δεξιά";

/* Class = "NSMenuItem"; title = "\tΔεξιά προς αριστερά"; ObjectID = "799"; */
"799.title" = "\tΔεξιά προς αριστερά";

/* Class = "NSMenuItem"; title = "Εύρεση και αντικατάσταση…"; ObjectID = "816"; */
"816.title" = "Εύρεση και αντικατάσταση…";

/* Class = "NSMenuItem"; title = "Αλλαγή σε κάθετη διάταξη"; ObjectID = "818"; */
"818.title" = "Αλλαγή σε κάθετη διάταξη";

"CustomizeToolbar" = "Προσαρμογή γραμμής εργαλείων…";

"HideToolbar" = "Απόκρυψη γραμμής εργαλείων";

"View" = "Προβολή";

"AboutApp" = "Πληροφορίες για το %%app%%";

"AppHelp" = "Βοήθεια για το %%app%%";

"HideApp" = "Απόκρυψη %%app%%";

"QuitApp" = "Τερματισμός %%app%%";
